* {
    margin: 0;
    padding: 0;
}

body { 
  margin:0;
  padding:0;
  background: url(Pres/BagueCo2-2.png) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  background-attachment: fixed;
  z-index: 1;
  overflow-x: hidden;
}

.marge1{
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

hr{
  align-items: center;
  alignment-baseline: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.navbar {
   position: fixed;
   z-index: 2;
   width:100%;
}

h1{
  margin-top: 100px;
}

.intro{
  margin-top: 20px;
  margin-right: 300px;
  margin-left: 50px;
}

.untiers{
  margin-right: 30%;
}

h3{
  margin-top: 100px;
}

p{
  margin-bottom: 50px;
}

h5{
  margin-top: 50px;
  margin-bottom: 50px;
}

.banderole1{
  width: auto;
  height: 50%;
  margin: 0px;
  padding: 0px;
}

.image{
  display:inline-block;
}

.transition{
  width: 100%;
}

/* Partie contact */
.image1{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.image2{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}

.round{
  border-radius: 13%;
}

.bn33 {
  border: 5em;
  cursor: pointer;
  outline: none;
  font-size: 16px;
  -webkit-transform: translate(0);
  transform: translate(0);
  background-image: linear-gradient(45deg, #00bcd3, #ffba00);
  padding: 0.7em 2em;
  border-radius: 10px;
  box-shadow: 1px 1px 10px rgba(255, 255, 255, 0.438);
  -webkit-transition: box-shadow 0.25s;
  transition: box-shadow 0.25s;
  color: white;
}
.bn632-hover {
  width: 300px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  cursor: pointer;
  margin: 20px;
  height: 55px;
  text-align:center;
  border: none;
  background-size: 300% 100%;
  border-radius: 10px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:focus {
  outline: none;
}
.bn632-hover.bn19 {
    background-image: linear-gradient(
      to right,
      #fdf9ea,
      #b79847,
      #ffffff,
      #2291fd
    );
    box-shadow: 0 4px 15px 0 rgba(232, 193, 88, 0.75);
}

.logo{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.icone{
  width: 5%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
  border-radius: 10%
}